@charset "utf-8";@import"font-awesome.css";@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,400italic,500);body{font-family:'Raleway', sans-serif;font-weight:normal;}
select:focus{outline-color:transparent;outline-style:none;outline:0;box-shadow:none;}
input[type="text"], input[type="text"]:focus{outline:0;border:none;box-shadow:none;}
.bg-grey{background:#fafafa;width:100%}
.bg-blue{background:#dce6f2;width:100%}
textarea:focus,
input:focus{outline:none;}
a{text-decoration:none}
.header{background:#0071c0;height:92px}
.logo{width:300px;float:left}
.logo img{width:100%}
.top_section{color:#dce6f2;font-size:13px}
.nav{text-align:right;margin-top:20px;float:right;width:660px;}
.nav a{color:#fff;text-decoration:none;display:inline-block;margin:0;font-size:18px}
.nav a:last-child{padding-right:0}
.nav a:hover{color:#fbaf5d}
.shortcuts{text-align:right;background:#0e436d;height:24px;line-height:24px;}
.shortcuts a{text-decoration:none;color:#dce6f2;font-size:13px;margin-left:10px}
.shortcuts a:hover{text-decoration:underline;color:#fff;}
.topBanner{background:url(../images/contact-broker.jpg) no-repeat top center;min-height:400px;padding:40px 0}
.regForm{width:920px;padding:20px;background:url(../images/bg-form.png);float:right;}
.regForm.HomeForm{padding:20px 20px 30px 20px !important}
.regForm .row{margin-bottom:10px}
.mobileSecondRow .row{margin-left:10px !important}
.mobileSecondRow .row select{float:right}
.regForm .row.nomargin{margin-bottom:0 !important;clear:both}
.regForm label{display:block;float:left;width:200px;color:#fff;}
.regForm label.nomargin{margin-right:0}
.regForm h4{color:#fff;text-align:center;margin-top:0}
.regForm table{margin:0;width:250px;float:right}
.regForm td{color:#fff;border:none;padding:0 20px 0 0;}
label.marginleft10{margin-left:10px}
.regForm input[type="text"], .regForm textarea, .regForm select{width:250px;padding:5px;}
.regForm textarea{vertical-align:top}
.secondColRight .row{margin-left:10px !important}
.secondColRight .row select{float:right}
.financeReview input[type="text"],
.financeReview textarea,
.financeReview select{width:250px}
.regForm.financeReview{float:none !important;margin:0 auto}
.financeReview{overflow:hidden}
.secondCol{width:460px;float:left;}
.secondCol .row{margin-left:0}
.padding10{padding:10px 10px 9px 10px}
.services{text-align:center;color:#555;padding:10px 0;border:1px solid #fff}
.services h4{margin-bottom:0;color:#0071c0}
.services:hover{border:1px solid #ddd}
.servIcon{overflow:hidden;display:inline-block;border:1px solid #1570b9;border-radius:50px;width:100px;height:100px}
.servIcon img{width:100%}
.footer{background:#666;color:#fff;padding:40px 0;font-size:13px}
.footer ul{padding-left:0}
.footer li{margin-bottom:2px;display:block;}
.footer a{color:#ccc;text-decoration:none}
.footer a:hover{color:#fff;text-decoration:underline}
.footer h5,
.footer p{margin-bottom:10px;}
.footer input{color:#999;margin-bottom:5px;}
.footer input[type="text"]{padding:5px;width:80%}
.mobMenu,
#closemenu{display:none;}
.pageContents h4{margin:40px 0 10px}
input.small{width:30px !important;margin-right:5px}
.white{color:#fff}
.font20{font-weight:bold;font-size:20px}
ol.faq li{border-bottom:1px solid #f4f4f4;padding-bottom:20px;margin-bottom:20px}
ol.faq li:last-child{border-bottom:0}
.btn{display:inline-block;height:45px;line-height:45px;padding:0 30px;color:#fff !important;text-align:center;font-size:12px;font-weight:600;letter-spacing:.1rem;text-transform:uppercase;text-decoration:none;white-space:nowrap;background-color:#e46c0a;border-radius:4px;cursor:pointer;box-sizing:border-box;border:none;}
ul.gov{padding-left:0 !important;margin-top:40px}
ul.gov li{border-bottom:1px solid #f4f4f4;padding-bottom:20px;margin-bottom:20px;list-style:none;margin-left:0;padding-left:0;overflow:hidden}
ul.gov li:last-child{border-bottom:0}
ul.gov li:first-child{border-top:1px solid #f4f4f4;padding-top:20px;}
.col-1{font-weight:bold;width:50%;float:left}
.col-2{width:50%;float:left}
.drop-down-tab-bar{display:none;}
.drop-down-tab-bar:hover{display:block}
.fa{color:#fbaf5d;margin-left:5px}
.checklist{display:table;margin:0 auto;}
ul.checklist{list-style:none;color:#fff;padding-left:0;margin-bottom:30px;margin-left:90px;}
ul.checklist li{width:33%;display:inline-block;}
ul.checklist li.checklist_middle{width:30%;}
ul.checklist li:before{content:"\f00c";font-family:'FontAwesome';color:#e46d0b}
ul.checklist li span{padding-left:15px}
.home-form{width:50%;float:left}
.menu_show{margin:0 auto;background:#fff;padding:10px;width:698px;}
.menu_show .border{overflow:hidden;}
.menu_show .menu_text_left{float:left;width:296px;text-align:left;border:1px solid #D0D0D0;min-height:269px;}
@-moz-document url-prefix(){.menu_show .menu_text_left{min-height:279px;}
}
.menu_show .menu_text_left h4,
.menu_show_finance_content h4{font-size:18px;font-weight:400;}
.menu_show .menu_text_left p,
.menu_show_finance_content p{font-size:14.5px;}
.menu_show_finance_content a,
.menu_show_finance_content a:hover{color:#000 !important}
.menu_text_right{float:left;width:200px;}
.menu_text_right ul{padding:0;margin:0}
.menu_text_right ul li:first-child{border-top:1px solid #D0D0D0;}
.menu_text_right ul li{border-right:1px solid #D0D0D0;border-bottom:1px solid #D0D0D0;list-style:none;padding:12px 34px 12px 10px;margin:0;position:relative;}
.menu_text_right ul li:after{content:"\f105";font-family:'FontAwesome';right:15px;position:absolute;top:10px;font-size:18px;color:#e46d0b}
.menu_text_right ul li:last-child{border-bottom:1px solid #D0D0D0;}
.menu_text_right ul li a{color:#4b4b4b;display:block}
.menu_text_right ul li:hover,
.menu_text_right ul li.active{background:#bfbfbf;transition:all 300ms ease-in-out;}
.menu_text_right ul li:hover a{color:#000}
.menu_show_finance{padding:20px;width:300px;overflow:hidden;background:#f4f4f4;display:none;position:absolute;top:0;z-index:9999;right:0;}
.menu_show_finance_content{border:1px solid #D0D0D0;padding:10px;text-align:left;}
.dropdown-container{display:none}
.popup{width:900px;margin:0 auto;background:#14202f;color:#fff;padding:20px;overflow:hidden;text-align:center}
.floatright{float:right}
label.marginright0{margin-right:0}
.arrowTop{position:absolute;top:-10px;left:250px;}
.arrowTop2{position:absolute;top:-10px;right:245px;}
.arrowTop3{position:absolute;top:-10px;right:67px;}
.TopNavigation{position:relative;right:0}
ul.TopNavigation{margin:0 !important}
.TopNavigation li.navItem:first-child{margin-left:10px}
.TopNavigation li.navItem{padding:5px 0 24px 60px;float:left;text-decoration:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;transition:all .3s ease;list-style:none;}
.TopNavigation li.navItem a:hover{cursor:pointer;color:#cccccc}
.TopNavigation li.navItem > a{color:#fff;}
.TopNavigation li.navItem .navContent{right:0;position:absolute;top:57px;z-index:999;margin:0}
.TopNavigation li.navItem .navContent.navContent2{width:60%;}
.TopNavigation .navContent > li{color:#000;list-style:none;}
.TopNavigation .navContent ul li a{color:#000;display:block;transition:all .1s ease;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-ms-transition:all .1s ease;-o-transition:all .1s ease;font-size:14.5px;padding:0;}
.TopNavigation .navContent ul li a:hover{color:#000}
.navBg{padding:10px;background:#Fff}
select.scrollable{overflow:auto;width:250px;height:30px;border:1px silver solid;}
select.scrollable{border:none;}
.nav-example{clear:left;}
.width-850{width:850px}
table.radioDiv td{padding:0 5px}
table.radioDiv td:first-child{padding-left:0}
input[type="radio"].style{float:left;margin-top:5px;margin-right:5px;}
.company_logos{margin:0 0 30px;padding:0;overflow:hidden}
.company_logos li{display:inline-block;float:left;list-style:none;width:20%;padding:0;margin:10px 0}
.company_logos li img{width:100%}
.homepage-finance{width:100%;overflow:hidden}
.homepage-finance-last{margin-bottom:40px}
.glossary ul{padding:0;margin:0}
.glossary ul li{list-style:none;padding:0 0 20px;margin:0 0 20px 0;overflow:hidden;clear:both;width:100%;border-bottom:1px solid #f2f2f2}
.glossary ul li h3{width:20%;float:left;font-size:16px;font-weight:bold;margin-top:5px;margin-bottom:0}
.glossary ul li div{width:80%;float:left;margin:0;padding:0}
.btn-glossary{font-size:12px;color:#fff;}
.text-yellow{color:#ffe400}
.home-box{float:right;background:url(../images/bg-form.png);width:320px;padding:30px;text-align:center;color:#fff;}
.home-box h1{font-size:24px;padding-top:0}
@media only screen and (min-width:960px) and (max-width:1024px){body,
html{overflow-x:hidden;}
.homepage-finance{width:100%;margin:0 auto !important}
.three.columns{width:25%;}
}
@media only screen and (max-width:768px){.TopNavigation li.navItem .navContent{width:100%;}
.menu_text_right ul li::after{top:3px;}
.menu_text_right ul li{border-left:1px solid #d0d0d0;}
.menu_text_right.noborder ul li{border-left:0px;}
}
@media only screen and (min-width:679px) and (max-width:959px){body,
html{overflow-x:hidden;}
.nav{display:none}
.navContent2{display:none !important}
.arrowTop{left:50%;}
.services{min-height:280px}
.mobMenu{height:32px;position:absolute;right:10px;top:30px;width:32px;z-index:800;display:block;font:normal normal normal 14px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:32px;color:#fff;}
.mobMenu:before{content:"\f0c9";}
.mobMenu:hover{color:#fff}
.nav{background:url(../images/bg-trans.png) repeat;display:none;left:0;min-height:100%;padding-top:20%;position:fixed;text-align:center;top:0;width:100%;z-index:810;margin:0;}
.nav a{display:block;margin-bottom:10px;font-size:24px}
#closemenu{background:url(../images/icon-close.svg) no-repeat scroll 0 0;display:block;height:36px;position:fixed;right:20px;text-indent:200px;top:20px;width:36px;z-index:820;}
.topBanner{background:#333;padding:20px 0;}
.container{width:100%;padding:0;}
img.logo{width:80% !important;height:auto}
.shortcuts{padding-right:10px}
.row{padding:0 20px;overflow-x:hidden;margin:0 auto}
.topBanner{width:100% !important;background:url(../images/contact-broker.jpg) no-repeat bottom center;}
.regForm{width:92.5%;position:inherit;float:none;background:url(../images/bg-form.png);padding:30px;margin-bottom:20px;overflow:hidden}
.financeReview{background:#333 !important}
.servIcon{border-radius:35px;width:70px;height:70px}
.servIcon img{width:70px;}
.services{min-height:inherit}
.home-form{width:50%;display:inline-block}
ul.checklist{width:100%;margin-left:0}
ul.checklist li,
ul.checklist li.checklist_middle{width:100%;display:block}
.menu_text_right ul li:first-child{border-top:0}
.menu_show .menu_text_left p, .menu_show_finance_content p{font-size:12px;}
.menu_show .menu_text_left h4, .menu_show_finance_content h4{font-size:14px;font-weight:400;}
.regForm input[type="text"],
.regForm textarea,
.regForm select{width:100%}
.menu_show,
.menu_show .border{width:100%;}
.menu_show .border{border-right:0 !important}
.menu_show .menu_text_left{min-height:0 !important}
.menu_show .menu_text_left{width:97.7%;border-bottom:1px solid #D0D0D0 !important;}
.menu_text_right,
.menu_hide{width:49% !important;}
.menu_text_right ul li{border-right:1px solid #D0D0D0 !important;border-left:1px solid #D0D0D0 !important;}
.menu_text_right ul li.last,
.menu_text_right ul li{border-bottom:1px solid #D0D0D0 !important}
.menu_show_finance{width:100%;right:0;left:0}
.menu_show_finance{display:none !important}
.TopNavigation li.navItem{display:block;width:100%;padding:0;margin-bottom:0}
.TopNavigation .navContent ul li a{margin-bottom:0;font-size:12px}
.TopNavigation li.navItem:first-child{margin-left:0}
.menu_text_right ul li{padding:5px}
.TopNavigation li.navItem .navContent.navContent2{width:100%;}
.regForm label{display:block !important;width:100%}
.regForm h4{margin-left:20px}
ul.checklist{width:100%;margin-left:20px}
ul.checklist li,
ul.checklist li.checklist_middle{width:46%;display:inline-block}
.three.columns{width:50%;}
.homepage-finance{width:90%;margin:0 auto !important}
.width-850{width:80%;margin:0 auto}
.secondCol{width:50%;}
.secondCol .row{margin-left:0;padding:0 20px 0 0}
.mobileRowFirst .row{margin:0 20px !important}
.mobileSecondRow .row{margin-left:20px !important;padding:0}
.btn-glossary{margin-bottom:10px;display:inline-block}
.regForm table{width:100%}
label.marginleft10{margin-left:20px}
.nomargin input[type="submit"], .nomargin input[type="reset"], .nomargin input[type="button"]{margin-left:20px}
.home-box{width:40%;margin:0 auto;float:none;}
}
@media only screen and (max-width:678px){.nav{display:none}
.navContent2{display:none !important}
.arrowTop{left:50%;}
.services{min-height:280px}
.mobMenu{height:32px;position:absolute;right:10px;top:25px;width:32px;z-index:800;display:block;font:normal normal normal 14px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:26px;color:#fff;}
.mobMenu:before{content:"\f0c9";}
.mobMenu:hover{color:#fff}
.nav{background:url(../images/bg-trans.png) repeat;display:none;left:0;min-height:100%;padding-top:20%;position:fixed;text-align:center;top:0;width:100%;z-index:810;margin:0;}
.nav a{display:block;margin-bottom:10px;font-size:24px}
#closemenu{background:url(../images/icon-close.svg) no-repeat scroll 0 0;display:block;height:36px;position:fixed;right:20px;text-indent:200px;top:20px;width:36px;z-index:820;}
.topBanner{background:url(../images/contact-broker.jpg) no-repeat bottom center;padding:0;}
.container{width:100%;padding:0;}
img.logo{width:80% !important;height:auto}
.shortcuts{padding-right:10px}
.row{width:90% !important;padding:0 10px;overflow-x:hidden}
.topBanner{width:100% !important;padding:20px 0}
.regForm{width:90%;position:inherit;float:none;background:none;padding:20px;margin-bottom:20px;overflow:hidden}
.financeReview{background:#333 !important}
.servIcon{border-radius:35px;width:70px;height:70px}
.servIcon img{width:70px;}
.services{min-height:inherit}
.home-form{width:100%;display:block}
ul.checklist{width:100%;margin-left:0}
ul.checklist li,
ul.checklist li.checklist_middle{width:100%;display:block}
.regForm input[type="text"],
.regForm textarea,
.regForm select{width:100%}
.menu_show,
.menu_show .border{width:100%;}
.menu_show .border{border-right:0 !important}
.menu_show .menu_text_left{min-height:0 !important}
.menu_show .menu_text_left{width:99.5%;border-bottom:1px solid #D0D0D0 !important;border-right:1px solid #D0D0D0 !important;}
.menu_text_right ul li:after{content:"\f105";font-family:'FontAwesome';right:10px;top:3px;font-size:15px;}
.menu_text_right,
.menu_hide{width:50% !important;}
.menu_text_right ul li{border-right:1px solid #D0D0D0 !important;}
.menu_text_right ul li.last,
.menu_text_right ul li{border-bottom:1px solid #D0D0D0 !important}
.menu_show_finance{width:100%;right:0;left:0}
.menu_show_finance{display:none !important}
.TopNavigation li.navItem{display:block;width:100%;padding:0;margin-bottom:0}
.TopNavigation .navContent ul li a{margin-bottom:0;font-size:12px}
.TopNavigation li.navItem:first-child{margin-left:0}
.menu_text_right ul li{padding:5px}
.TopNavigation li.navItem .navContent.navContent2{width:100%;}
.regForm label{display:block !important;width:100%}
.footer{padding-top:20px}
.arrowTop,
.arrowTop2,
.arrowTop3{display:none}
.secondCol,
.width-850{width:100%;display:block}
.company_logos li{width:25%;}
.company_logos li img{width:100%}
.column,
.columns{width:100%;float:left;box-sizing:border-box;}
.three.columns{width:100%;}
.four.columns{width:100%;float:left;box-sizing:border-box;}
.logo{width:230px}
.header{height:auto}
.secondCol .row, .nomargin{margin-left:0;padding:0 !important;}
.nomargin input[type="submit"], .nomargin input[type="reset"], .nomargin input[type="button"]{margin-left:10px}
.btn-glossary{margin-bottom:10px;display:inline-block}
.regForm table{width:100%}
.home-box{width:80%;margin:0 auto;float:none;}
}